Subject: Ticket Assigned - 29072102640120230319 - Damaged Mattress WHCC
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 19:13:00 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29072102640120230319 - Damaged Mattress WHCC Sam                    Hello good evening           10:13 PM, 20th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws. How may I assist you today?           10:14 PM, 20th Mar                     Sam                    I just received a mattress now nought from home box lulu market silicone oasis           10:14 PM, 20th Mar                     Sam                    I received a mattress that is not the one i asked for           10:14 PM, 20th Mar                     Sam                    Same shape but different softness           10:14 PM, 20th Mar                     Sam                    Plus it has dirt on it           10:15 PM, 20th Mar                   Aws                   Kindly share your email ID for further assistance.           10:15 PM, 20th Mar                     Sam                    [email-masked]           10:16 PM, 20th Mar                     Sam                             10:16 PM, 20th Mar                   Aws                   Can you please confirm if this is the mattress  https://www.homeboxstores.com/ae/en/Bedroom/Mattresses/King/HOME-BOX-iGolden-Comfort-Lux-King-Foam-and-Pocket-Spring-Mattress---180x200x25-cm/p/165407997           10:16 PM, 20th Mar                     Sam                    Yes it is           10:16 PM, 20th Mar                     Sam                             10:17 PM, 20th Mar                     Sam                             10:17 PM, 20th Mar                     Sam                    I need to change it please           10:17 PM, 20th Mar                   Aws                   As I have checked, order 29072102640120230319 is not a homedelivery order and it is collection order           10:17 PM, 20th Mar                   Aws                   Kindly get in touch with the store team for further assistance on this complaint           10:18 PM, 20th Mar                     Sam                    They delivered and they took 100 dirhams from me           10:18 PM, 20th Mar                     Sam                             10:18 PM, 20th Mar                     Sam                    The guy told me that           10:18 PM, 20th Mar                     Sam                    And he wrote him self on the invoice           10:19 PM, 20th Mar                     Sam                    What should i do           10:19 PM, 20th Mar                   Aws                   Please allow me a moment and I will check on this for you.           10:19 PM, 20th Mar                     Sam                    Thanks           10:19 PM, 20th Mar                   Aws                   Can you please confirm when the mattress has been delivered           10:21 PM, 20th Mar                     Sam                    Just now           10:21 PM, 20th Mar                     Sam                    Right now           10:21 PM, 20th Mar                   Aws                   Can you please if the original packaging has been removed           10:22 PM, 20th Mar                     Sam                    Yes           10:22 PM, 20th Mar                     Sam                             10:22 PM, 20th Mar                     Sam                    The car still even here           10:22 PM, 20th Mar                     Sam                    It was already a little cut from one side           10:23 PM, 20th Mar                   Aws                   Thank you for confirming           10:24 PM, 20th Mar                   Aws                   If you can still contact the delivery team we would ask you to contact them and ask them to take back the dirty mattress delivered           10:26 PM, 20th Mar                     Sam                    I tried to call he is not answering           10:28 PM, 20th Mar                     Sam                             10:28 PM, 20th Mar                     Sam                    He answered but he is saying home box to call him           10:30 PM, 20th Mar                     Sam                    He is still here in dubai land           10:30 PM, 20th Mar                     Sam                    If someone can call him           10:30 PM, 20th Mar                   Aws                   As per our policy, Stains occurring on the mattress tapestry after unpacking or removing the poly bag and subsequent use at the customer's end are not covered under the warranty           10:30 PM, 20th Mar                     Sam                    My dear           10:31 PM, 20th Mar                   Aws                   However, I will raise this issue to the concerned team for further assistance           10:31 PM, 20th Mar                     Sam                    I just open it nowww           10:31 PM, 20th Mar                     Sam                    I thought it’s the one i asked for           10:31 PM, 20th Mar                     Sam                    My bed is brand new           10:31 PM, 20th Mar                     Sam                    The building is brand new           10:31 PM, 20th Mar                     Sam                    It’s the first mattress i get           10:32 PM, 20th Mar                     Sam                    I never used the bed before           10:32 PM, 20th Mar                   Aws                   Please note that The warranty doesn't cover preference in comfort level.  The same mattress you have ordered has been delivered to you and it is a Comfort Level: Medium Firm           10:32 PM, 20th Mar                     Sam                    And how can i know there is a stain before i open ?           10:32 PM, 20th Mar                     Sam                    But it’s more hard than the one I bought           10:33 PM, 20th Mar                     Sam                    In show room it’s much much softer than that           10:33 PM, 20th Mar                     Sam                    This one is harder           10:33 PM, 20th Mar                   Aws                   We apologize to you for this but we can not change the mattress model  You have confirmed the mattress type and this mattress is available as medium firm only           10:33 PM, 20th Mar                     Sam                    What should i do then??           10:34 PM, 20th Mar                     Sam                    I will buy another one from home box as well           10:34 PM, 20th Mar                     Sam                    But much softer           10:35 PM, 20th Mar                   Aws                   If you want I can raise the complaint so team can visit you to check the mattress and after that they will confirm the further action           10:35 PM, 20th Mar                     Sam                    It’s really harder than the one i saw           10:35 PM, 20th Mar                     Sam                    Then how can i do that           10:35 PM, 20th Mar                     Sam                    Can u raise the complaint for me           10:36 PM, 20th Mar                     Sam                    I am afraid it’s gonna long for last and i am not gonna change mattress every week           10:36 PM, 20th Mar                     Sam                    It’s an urgent matter and that’s why i report immediately same time I received           10:36 PM, 20th Mar                   Aws                   They may replace it with a new one but the same type  We can not confirm the action now and team only can confirm after inspection           10:37 PM, 20th Mar                     Sam                    Can someone call me now           10:37 PM, 20th Mar                     Sam                    0565608088           10:37 PM, 20th Mar                   Aws                   We apologize to you for this but we can contact you through this chat only           10:37 PM, 20th Mar                   Aws                   Please allow me a moment and I will register the complaint for you           10:37 PM, 20th Mar                     Sam                              10:40 PM, 20th Mar                   Aws                   I can understand your situation but as per our policy, The warranty doesn't cover preference in comfort level.  The mattress you have ordered is medium firm and we can not assist with this           10:41 PM, 20th Mar                   Aws                   As I have informed you the team may replace it only and it will not be changed with another mattress           10:42 PM, 20th Mar                     Sam                              10:43 PM, 20th Mar                   Aws                   We apologize to you for this but we do not have an exchange policy  Mattresses can not be returned after the packaging is removed but for the inconvenience caused I will raise the issue to the concerned team for the dirt only as exchange is not an available option for mattresses           10:46 PM, 20th Mar                     Sam                    Do u think if they accept to exchange, can i get another one           10:47 PM, 20th Mar                     Sam                    Logically           10:47 PM, 20th Mar                     Sam                    Tell me even to whom i should speak and how can i get approved on that           10:48 PM, 20th Mar                     Sam                    It’s really hard guys           10:48 PM, 20th Mar                   Aws                   We apologize to you for this but this is our policy and no exceptions can be made           10:50 PM, 20th Mar                   Aws                   If you want I can raise the complaint but for dirt only           10:51 PM, 20th Mar                     Sam                    Can u mention in ur complaint about the exchange as well           10:51 PM, 20th Mar                   Aws                   We apologize to you for this but this is not possible  You can check out policy at  https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948#           10:52 PM, 20th Mar                   Aws                   Can you please confirm if you want me to register the complaint for the dirty mattress received           10:56 PM, 20th Mar                     Sam                    Yes           11:01 PM, 20th Mar                   Aws                   Thank you for confirming           11:02 PM, 20th Mar                   Aws                   Please allow me a moment and I will check on this for you.           11:02 PM, 20th Mar                   Aws                   Thank you for waiting, Sam            11:07 PM, 20th Mar                   Aws                   Kindly note your complaint number 4728118           11:07 PM, 20th Mar                   Aws                   We will get back to you with updates within 3-5 days           11:07 PM, 20th Mar                   Aws                   Again, please accept our apology for this           11:07 PM, 20th Mar                   Aws                   Thank you for your patience & coopration, Sam           11:10 PM, 20th Mar                   Aws                   Is there anything else I can assist you with today?           11:10 PM, 20th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           11:12 PM, 20th Mar                     Sam                    Thank u           11:12 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5900483